Adobe: Emergency Update

Critical vulnerabilities in Photoshop have led to an emergency update by Adobe. The vulnerabilities affected Adobe Photoshop CC 2019 version 20.0.9 and earlier and Photoshop 2020 version 21.2 and earlier.

When exploited, these bugs could allow an attacker to execute arbitrary codes on the target system in the context of the current user. 

de_DEDeutsch
en_USEnglish de_DEDeutsch